h1 {
	font: bold 23px arial;
	letter-spacing: 4px;
	text-align: center;
	padding: 8px;
}

a {
	text-decoration: none;
}

a:link { color: #0178fd; }    
a:visited { color: #0178fd; } 
a:hover { color: #192df2; }  
a:active { color: #f26657; }  

.part {
	padding: 5px;
	margin: 1px;
	background-color: #eeeeee;
}

.content {
	position: relative;
	top: -121px;
	width: 533px;
	background-color: #ffffff;
	padding: 16px;
	font: 11px arial;
}


.right {
	position:absolute;
	padding: 10px;
	top: 276px;
	left: 209px;
	width: 386px;
	height: 290px;
	background-color:#ffffff;
	font: 11px arial;
}


table {
	width: 500px;
	background-color: #cccccc;
	border: black solid 1px;
	font-size: 11px;
}

td {
	text-align: center;
	background-color:#eeeeee;
}




/* --- */


.main {
	position: absolute;
	top: 671px;
	left: 50px;
	width: 580px;
}

.header {
	position: absolute;
	top: 52px;
	left: 50px;
	margin: 0px;
	padding: 0px;
}

.sidebartop {
	position: absolute;
	top: 166px;
	left: 50px;
	margin: 0px;
	padding: 0px;
}

.sidebarbottom {
	position:absolute;
	top:260px;
	left:50px;
}

.menu {
	position: absolute;
	top: 166px;
	left: 209px;
	padding: 0px;
}	

.footer {
	top: -121px;
	position: relative;
}	

.newitem {
	font-family: monospace;
	background: #dddddd;
	color: #306a6c;
	padding: 5px;
}

#headerimg {
	border: none;
}

#sidebartopimg {
	border: none;
}

#sidebarbottomimg {
	border: none;
}

#custmenuimg {
	border: none;
}

#dealermenuimg {
	border: none;
}

#footerimg {
	border: none;
}


#dealer {
	visibility: hidden;
}


#cust	{
	visibility: hidden;	
}

body {
	background-image: url(bg.jpg);
}

label {
	float: left;
	width: 120px;
		margin: 3px;
		padding: 2px;
}

fieldset {
background: #dddddd;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
}

fieldset#samsung {
	border: 1px black solid;
	background: #cccccc;
	margin: 10px;
}

#samsung label {
	width: 190px;
}

legend {
	background: #eeeeee;
	font-size: 1.15em;
	border: 1px black solid;
	padding: 5px;
}
input {
	margin: 3px;
}

select {
	margin: 3px;
}

#tripchargeprice {
	background: #f0ff00;
}

#warranty_rep {
}
#nonwarranty_rep {
	display: none;
}

#warrantymenu {
		color: #000;
		border-bottom: 1px solid black;
		margin: 12px 0px 0px 0px;
		padding: 0px;
		z-index: 1;
		padding-left: 10px
}
#nonwarrantytab {		
		display: inline;
		overflow: hidden;
		list-style-type: none; 
		font: bold 1.5em Arial, sans-serif;
		background: #aaaaaa;
		border-bottom: 1px solid #aaaaaa;
		border-top: 1px solid black;
		border-left: 1px solid black;
		border-right: 1px solid black;	
		padding: 2px 20px 0px 20px;
		margin: 0;
		text-decoration: none; 
}
#warrantytab {
		display: inline;
		overflow: hidden;
		list-style-type: none; 
		background: #dddddd;
		font: bold 1.5em Arial, sans-serif;
		padding: 2px 20px 0px 20px;
		border: 1px solid black;
		border-bottom: 2px #dddddd solid;		
		margin: 0px 10px 0px 0px;
		text-decoration: none; 
}

